<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:59:08
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux ubuntu20041 5.4.0-59-generic #65-Ubuntu SMP Thu Dec 10 12:01:51 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 20:59:00 up 33 min,  1 user,  load average: 0.13, 0.54, 0.48</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Ubuntu
Description:	Ubuntu 20.04.1 LTS
Release:	20.04
Codename:	focal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Core(TM) i7-6850K CPU @ 3.60GHz
stepping	: 1
microcode	: 0xffffffff
cpu MHz		: 3606.256
cache size	: 15360 KB
physical id	: 0
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon nopl xtopology tsc_reliable nonstop_tsc cpuid pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti ssbd ibrs ibpb stibp fsgsbase tsc_adjust bmi1 avx2 smep bmi2 invpcid rdseed adx smap xsaveopt arat flush_l1d arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs itlb_multihit
bogomips	: 7212.51
clflush size	: 64
cache_alignment	: 64
address sizes	: 45 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Core(TM) i7-6850K CPU @ 3.60GHz
stepping	: 1
microcode	: 0xffffffff
cpu MHz		: 3606.256
cache size	: 15360 KB
physical id	: 2
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 2
initial apicid	: 2
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon nopl xtopology tsc_reliable nonstop_tsc cpuid pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti ssbd ibrs ibpb stibp fsgsbase tsc_adjust bmi1 avx2 smep bmi2 invpcid rdseed adx smap xsaveopt arat flush_l1d arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs itlb_multihit
bogomips	: 7212.51
clflush size	: 64
cache_alignment	: 64
address sizes	: 45 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER     PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0       2  0.0  0.0      0     0 ?        S    20:25   0:00 [kthreadd]
       0       3  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [rcu_gp]
       0       4  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [rcu_par_gp]
       0       6  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [kworker/0:0H-kblockd]
       0       9  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [mm_percpu_wq]
       0      10  0.1  0.0      0     0 ?        S    20:25   0:03  \_ [ksoftirqd/0]
       0      11  0.0  0.0      0     0 ?        I    20:25   0:01  \_ [rcu_sched]
       0      12  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [migration/0]
       0      13  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [idle_inject/0]
       0      14  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [cpuhp/0]
       0      15  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [cpuhp/1]
       0      16  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [idle_inject/1]
       0      17  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [migration/1]
       0      18  0.0  0.0      0     0 ?        S    20:25   0:01  \_ [ksoftirqd/1]
       0      20  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [kworker/1:0H-kblockd]
       0      21  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [kdevtmpfs]
       0      22  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [netns]
       0      23  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [rcu_tasks_kthre]
       0      24  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [kauditd]
       0      26  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [khungtaskd]
       0      27  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [oom_reaper]
       0      28  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [writeback]
       0      29  0.0  0.0      0     0 ?        S    20:25   0:00  \_ [kcompactd0]
       0      30  0.0  0.0      0     0 ?        SN   20:25   0:00  \_ [ksmd]
       0      31  0.0  0.0      0     0 ?        SN   20:25   0:00  \_ [khugepaged]
       0      78  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [kintegrityd]
       0      79  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [kblockd]
       0      80  0.0  0.0      0     0 ?        I<   20:25   0:00  \_ [blkcg_punt_bio]
       0      82  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [tpm_dev_wq]
       0      83  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [ata_sff]
       0      84  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [md]
       0      85  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [edac-poller]
       0      86  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [devfreq_wq]
       0      87  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [watchdogd]
       0      90  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [kswapd0]
       0      91  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [ecryptfs-kthrea]
       0      93  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kthrotld]
       0      94  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/24-pciehp]
       0      95  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/25-pciehp]
       0      96  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/26-pciehp]
       0      97  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/27-pciehp]
       0      98  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/28-pciehp]
       0      99  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/29-pciehp]
       0     100  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/30-pciehp]
       0     101  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/31-pciehp]
       0     102  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/32-pciehp]
       0     103  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/33-pciehp]
       0     104  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/34-pciehp]
       0     105  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/35-pciehp]
       0     106  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/36-pciehp]
       0     107  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/37-pciehp]
       0     108  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/38-pciehp]
       0     109  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/39-pciehp]
       0     110  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/40-pciehp]
       0     111  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/41-pciehp]
       0     112  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/42-pciehp]
       0     113  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/43-pciehp]
       0     114  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/44-pciehp]
       0     115  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/45-pciehp]
       0     116  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/46-pciehp]
       0     117  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/47-pciehp]
       0     118  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/48-pciehp]
       0     119  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/49-pciehp]
       0     120  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/50-pciehp]
       0     121  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/51-pciehp]
       0     122  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/52-pciehp]
       0     123  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/53-pciehp]
       0     124  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/54-pciehp]
       0     125  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/55-pciehp]
       0     126  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [acpi_thermal_pm]
       0     127  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_0]
       0     128  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_0]
       0     129  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_1]
       0     130  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_1]
       0     132  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [vfio-irqfd-clea]
       0     133  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [ipv6_addrconf]
       0     143  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kstrp]
       0     146  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kworker/u257:0]
       0     159  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [charger_manager]
       0     204  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [mpt_poll_0]
       0     205  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [mpt/0]
       0     206  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [cryptd]
       0     207  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_2]
       0     209  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_2]
       0     210  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_3]
       0     218  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_3]
       0     219  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_4]
       0     220  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_4]
       0     221  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_5]
       0     222  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_5]
       0     223  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_6]
       0     225  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_6]
       0     228  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [irq/16-vmwgfx]
       0     229  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_7]
       0     231  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_7]
       0     241  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [ttm_swap]
       0     246  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_8]
       0     247  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_8]
       0     248  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_9]
       0     249  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_9]
       0     250  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_10]
       0     251  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_10]
       0     252  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_11]
       0     253  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_11]
       0     254  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_12]
       0     255  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_12]
       0     256  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_13]
       0     257  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_13]
       0     258  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_14]
       0     259  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_14]
       0     260  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_15]
       0     261  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_15]
       0     262  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_16]
       0     263  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_16]
       0     264  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_17]
       0     265  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_17]
       0     266  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_18]
       0     267  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_18]
       0     268  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_19]
       0     269  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_19]
       0     270  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_20]
       0     271  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_20]
       0     272  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_21]
       0     273  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_21]
       0     274  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_22]
       0     275  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_22]
       0     276  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_23]
       0     277  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_23]
       0     278  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_24]
       0     279  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_24]
       0     280  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_25]
       0     281  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_25]
       0     282  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_26]
       0     283  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_26]
       0     284  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_27]
       0     285  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_27]
       0     286  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_28]
       0     287  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_28]
       0     288  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_29]
       0     289  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_29]
       0     290  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_30]
       0     291  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_30]
       0     292  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_31]
       0     293  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_31]
       0     318  0.0  0.0      0     0 ?        I    20:26   0:01  \_ [kworker/u256:28-events_power_efficient]
       0     321  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [scsi_eh_32]
       0     322  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [scsi_tmf_32]
       0     325  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kworker/0:1H-kblockd]
       0     341  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kworker/1:1H-kblockd]
       0     347  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kdmflush]
       0     370  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [raid5wq]
       0     410  0.0  0.0      0     0 ?        S    20:26   0:01  \_ [jbd2/dm-0-8]
       0     411  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [ext4-rsv-conver]
       0     680  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kaluad]
       0     681  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kmpath_rdacd]
       0     682  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kmpathd]
       0     683  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [kmpath_handlerd]
       0     694  0.0  0.0      0     0 ?        S    20:26   0:00  \_ [jbd2/sda2-8]
       0     696  0.0  0.0      0     0 ?        I<   20:26   0:00  \_ [ext4-rsv-conver]
       0     697  0.0  0.0      0     0 ?        S<   20:26   0:00  \_ [loop0]
       0     698  0.0  0.0      0     0 ?        S<   20:26   0:00  \_ [loop1]
       0     699  0.0  0.0      0     0 ?        S<   20:26   0:00  \_ [loop2]
       0    1251  0.0  0.0      0     0 ?        S<   20:26   0:00  \_ [loop3]
       0    1303  0.0  0.0      0     0 ?        S<   20:26   0:00  \_ [loop4]
       0    1604  0.0  0.0      0     0 ?        S<   20:26   0:00  \_ [loop5]
       0    3710  0.0  0.0      0     0 ?        I    20:39   0:00  \_ [kworker/u256:0-events_power_efficient]
       0   25639  0.0  0.0   2488   524 ?        S    20:42   0:00  \_ bpfilter_umh
       0   74977  0.0  0.0      0     0 ?        I    20:44   0:00  \_ [kworker/u256:2-events_power_efficient]
       0   75550  0.0  0.0      0     0 ?        I<   20:44   0:00  \_ [xfsalloc]
       0   75551  0.0  0.0      0     0 ?        I<   20:44   0:00  \_ [xfs_mru_cache]
       0   75564  0.0  0.0      0     0 ?        S    20:44   0:00  \_ [jfsIO]
       0   75565  0.0  0.0      0     0 ?        S    20:44   0:00  \_ [jfsCommit]
       0   75566  0.0  0.0      0     0 ?        S    20:44   0:00  \_ [jfsCommit]
       0   75567  0.0  0.0      0     0 ?        S    20:44   0:00  \_ [jfsSync]
       0   76600  0.0  0.0      0     0 ?        I    20:44   0:00  \_ [kworker/0:3-events]
       0   76633  0.0  0.0      0     0 ?        I    20:44   0:00  \_ [kworker/1:5-events]
       0  156817  0.0  0.0      0     0 ?        I    20:50   0:00  \_ [kworker/u256:1-events_power_efficient]
       0  156923  0.1  0.0      0     0 ?        I    20:50   0:00  \_ [kworker/1:0-mm_percpu_wq]
       0  156961  0.1  0.0      0     0 ?        I    20:50   0:00  \_ [kworker/0:2-events]
       0  182256  0.2  0.0      0     0 ?        I    20:54   0:00  \_ [kworker/u256:3-events_freezable_power_]
       0       1  1.2  0.3 105452 12984 ?        Ss   20:25   0:24 /lib/systemd/systemd --system --deserialize 30 find_preseed=/preseed.cfg init=/sbin/init NETWORK_SKIP_ENSLAVED= locale=en_US TERM=linux BOOT_IMAGE=/vmlinuz-5.4.0-59-generic drop_caps= PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/ rootmnt=/root priority=critical
       0     684  0.0  0.4 345752 17976 ?        SLsl 20:26   0:00 /sbin/multipathd -d -s LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=684 LISTEN_FDS=1 LISTEN_FDNAMES=multipathd.socket INVOCATION_ID=57ae3c5f77534aa2bbf03d2889cae835 JOURNAL_STREAM=9:32036
       0     812  0.0  0.1 239260  7912 ?        Ssl  20:26   0:00 /usr/lib/accountsservice/accounts-daemon LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=0d33e8112e0a4c188e7ec04f8c517fc9 JOURNAL_STREAM=9:34599 GVFS_DISABLE_FUSE=1 GIO_USE_VFS=local GVFS_REMOTE_VOLUME_MONITOR_IGNORE=1
       0     817  0.0  0.0   6812  2784 ?        Ss   20:26   0:00 /usr/sbin/cron -f LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=1d6903091fee43c78ffc543678c12696 JOURNAL_STREAM=9:34808
     103     818  0.1  0.1   7696  4684 ?        Ss   20:26   0:02 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation --syslog-only LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=818 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=e1a1123b450d4ad2b1c7079fe8e826ea JOURNAL_STREAM=9:34876
       0     823  0.0  0.0  81944  3688 ?        Ssl  20:26   0:00 /usr/sbin/irqbalance --foreground LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=9e08f963d4a34f29bafae6f60a6dac01 JOURNAL_STREAM=9:35491 RUNTIME_DIRECTORY=/run/irqbalance
       0     827  0.0  0.4  29048 16904 ?        Ss   20:26   0:00 /usr/bin/python3 /usr/bin/networkd-dispatcher --run-startup-triggers LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=ddd5ca579d774a9aab69cfb45e84268d JOURNAL_STREAM=9:33742 networkd_dispatcher_args=--run-startup-triggers
       0     847  0.0  0.2  17864  8880 ?        Ss   20:26   0:01 /lib/systemd/systemd-logind LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=847 WATCHDOG_USEC=180000000 INVOCATION_ID=71748ea7e7464d4a83af24097038b950 JOURNAL_STREAM=9:35802 RUNTIME_DIRECTORY=/run/systemd/sessions:/run/systemd/seats:/run/systemd/users:/run/systemd/inhibit:/run/systemd/shutdown STATE_DIRECTORY=/var/lib/systemd/linger
       0     864  0.0  0.0   5976  3740 tty1     Ss   20:26   0:00 /bin/login -p -- PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=395ce1454a474657b62f603521d9d9e1 TERM=linux JOURNAL_STREAM=9:38693
    1000    1886  0.0  0.1   8264  4784 tty1     S    20:26   0:00  \_ -bash INVOCATION_ID=395ce1454a474657b62f603521d9d9e1 TERM=linux JOURNAL_STREAM=9:38693 HOME=/home/ll SHELL=/bin/bash USER=ll LOGNAME=ll PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MOTD_SHOWN=pam LANG=en_US.UTF-8 MAIL=/var/mail/ll XDG_SESSION_ID=1 XDG_RUNTIME_DIR=/run/user/1000 DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus XDG_SESSION_TYPE=tty XDG_SESSION_CLASS=user XDG_SEAT=seat0 XDG_VTNR=1 HUSHLOGIN=FALSE
       0    2211  0.0  0.1   9420  4404 tty1     S    20:27   0:00      \_ sudo su SHELL=/bin/bash XDG_SEAT=seat0 PWD=/home/ll LOGNAME=ll XDG_SESSION_TYPE=tty MOTD_SHOWN=pam HOME=/home/ll LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: INVOCATION_ID=395ce1454a474657b62f603521d9d9e1 LESSCLOSE=/usr/bin/lesspipe %s %s XDG_SESSION_CLASS=user TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=ll SHLVL=1 XDG_VTNR=1 XDG_SESSION_ID=1 XDG_RUNTIME_DIR=/run/user/1000 JOURNAL_STREAM=9:38693 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop HUSHLOGIN=FALSE PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus MAIL=/var/mail/ll _=/usr/bin/sudo
       0    2215  0.0  0.0   8356  3908 tty1     S    20:27   0:00          \_ su LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin MAIL=/var/mail/root LOGNAME=root USER=root HOME=/root SHELL=/bin/bash SUDO_COMMAND=/usr/bin/su SUDO_USER=ll SUDO_UID=1000 SUDO_GID=1000
       0    2216  0.0  0.0   7236  3816 tty1     S    20:27   0:00              \_ bash LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root LOGNAME=root USER=root HOME=/root SHELL=/bin/bash SUDO_COMMAND=/usr/bin/su SUDO_USER=ll SUDO_UID=1000 SUDO_GID=1000
       0  182300  0.0  0.0   7156  3856 tty1     S+   20:55   0:00                  \_ /bin/bash ./scanner.js run_scan 3 SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/home/ll _=./scanner.js
       0  240554  0.0  0.1   8100  4864 tty1     S+   20:59   0:00                      \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0  240756  0.0  0.0   7840  2556 tty1     S+   20:59   0:00                      |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0  240758  0.0  0.0   7840  2684 tty1     S+   20:59   0:00                      |       \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0  240762  0.0  0.0   9492  3956 tty1     R+   20:59   0:00                      |           \_ ps -auxenf SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=2 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/otseca _=/usr/bin/ps
       0  240555  0.0  0.0   5484   580 tty1     S+   20:59   0:00                      \_ tee otseca-3.log SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/bin/tee
       0     905  0.0  0.4 107868 18488 ?        Ssl  20:26   0:00 /usr/bin/python3 /usr/share/unattended-upgrades/unattended-upgrade-shutdown --wait-for-signal LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=9177664de64b468cb9ba5f7e0b45f441 JOURNAL_STREAM=9:37113
       0     940  0.0  0.3 194032 13880 ?        Ss   20:26   0:00 /usr/sbin/apache2 -k start APACHE_RUN_DIR=/var/run/apache2 APACHE_PID_FILE=/var/run/apache2/apache2.pid JOURNAL_STREAM=9:34668 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=55a994a4922943da89130354333aecb2 APACHE_LOCK_DIR=/var/lock/apache2 LANG=C APACHE_RUN_USER=www-data APACHE_RUN_GROUP=www-data APACHE_LOG_DIR=/var/log/apache2 PWD=/
      33     969  0.0  0.2 194512  8544 ?        S    20:26   0:00  \_ /usr/sbin/apache2 -k start APACHE_RUN_DIR=/var/run/apache2 APACHE_PID_FILE=/var/run/apache2/apache2.pid JOURNAL_STREAM=9:34668 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=55a994a4922943da89130354333aecb2 APACHE_LOCK_DIR=/var/lock/apache2 LANG=C APACHE_RUN_USER=www-data APACHE_RUN_GROUP=www-data APACHE_LOG_DIR=/var/log/apache2 PWD=/
      33     970  0.0  0.1 194464  7020 ?        S    20:26   0:00  \_ /usr/sbin/apache2 -k start APACHE_RUN_DIR=/var/run/apache2 APACHE_PID_FILE=/var/run/apache2/apache2.pid JOURNAL_STREAM=9:34668 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=55a994a4922943da89130354333aecb2 APACHE_LOCK_DIR=/var/lock/apache2 LANG=C APACHE_RUN_USER=www-data APACHE_RUN_GROUP=www-data APACHE_LOG_DIR=/var/log/apache2 PWD=/
      33     971  0.0  0.1 194464  7020 ?        S    20:26   0:00  \_ /usr/sbin/apache2 -k start APACHE_RUN_DIR=/var/run/apache2 APACHE_PID_FILE=/var/run/apache2/apache2.pid JOURNAL_STREAM=9:34668 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=55a994a4922943da89130354333aecb2 APACHE_LOCK_DIR=/var/lock/apache2 LANG=C APACHE_RUN_USER=www-data APACHE_RUN_GROUP=www-data APACHE_LOG_DIR=/var/log/apache2 PWD=/
      33     972  0.0  0.1 194464  7020 ?        S    20:26   0:00  \_ /usr/sbin/apache2 -k start APACHE_RUN_DIR=/var/run/apache2 APACHE_PID_FILE=/var/run/apache2/apache2.pid JOURNAL_STREAM=9:34668 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=55a994a4922943da89130354333aecb2 APACHE_LOCK_DIR=/var/lock/apache2 LANG=C APACHE_RUN_USER=www-data APACHE_RUN_GROUP=www-data APACHE_LOG_DIR=/var/log/apache2 PWD=/
      33     973  0.0  0.1 194464  7020 ?        S    20:26   0:00  \_ /usr/sbin/apache2 -k start APACHE_RUN_DIR=/var/run/apache2 APACHE_PID_FILE=/var/run/apache2/apache2.pid JOURNAL_STREAM=9:34668 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=55a994a4922943da89130354333aecb2 APACHE_LOCK_DIR=/var/lock/apache2 LANG=C APACHE_RUN_USER=www-data APACHE_RUN_GROUP=www-data APACHE_LOG_DIR=/var/log/apache2 PWD=/
       0     985  0.0  0.1 236404  7720 ?        Ssl  20:26   0:00 /usr/lib/policykit-1/polkitd --no-debug LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=a09df4b0ff9347ae9466d42c6351a362 JOURNAL_STREAM=9:37453
     111    1056  0.3  8.9 1741136 356668 ?      Ssl  20:26   0:06 /usr/sbin/mysqld LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify PIDFILE=/run/mysqld/mysqld.pid HOME=/nonexistent LOGNAME=mysql USER=mysql INVOCATION_ID=2c5286a02f984db7ae4d037e5e34db7b JOURNAL_STREAM=9:37796 RUNTIME_DIRECTORY=/run/mysqld MYSQLD_PARENT_PID=1
    1000    1865  0.0  0.2  18656  9848 ?        Ss   20:26   0:00 /lib/systemd/systemd --user LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/home/ll LOGNAME=ll USER=ll SHELL=/bin/bash INVOCATION_ID=0ddeeb38a66c40048ff28cfb8e55b76c JOURNAL_STREAM=9:41628 XDG_RUNTIME_DIR=/run/user/1000
    1000    1866  0.0  0.1 170208  4796 ?        S    20:26   0:00  \_ (sd-pam) find_preseed=/preseed.cfg HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= locale=en_US TERM=linux BOOT_IMAGE=/vmlinuz-5.4.0-59-generic drop_caps= PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/ rootmnt=/root priority=critical
       0   22843  0.0  0.2 282048 11896 ?        Ssl  20:41   0:00 /usr/lib/packagekit/packagekitd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin HOME=/root LOGNAME=root USER=root SHELL=/bin/sh INVOCATION_ID=4b6e4469e5ae4f879fe485fc77dd797f JOURNAL_STREAM=9:71947
       0   73200  0.1  0.9 396392 37384 ?        Ssl  20:44   0:01 /usr/libexec/fwupd/fwupd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=516c9a03d86f4a4198f25838acb13367 JOURNAL_STREAM=9:143070 RUNTIME_DIRECTORY=/run/motd.d STATE_DIRECTORY=/var/lib/fwupd CACHE_DIRECTORY=/var/cache/fwupd CONFIGURATION_DIRECTORY=/etc/fwupd
       0   73411  0.0  0.0  81276   936 ?        Ss   20:44   0:00 gpg-agent --homedir /var/lib/fwupd/gnupg --use-standard-socket --daemon LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=516c9a03d86f4a4198f25838acb13367 JOURNAL_STREAM=9:143070 RUNTIME_DIRECTORY=/run/motd.d STATE_DIRECTORY=/var/lib/fwupd CACHE_DIRECTORY=/var/cache/fwupd CONFIGURATION_DIRECTORY=/etc/fwupd TSS2_LOG=esys+error,tcti+none
     104   73986  0.0  0.1 224348  4276 ?        Ssl  20:44   0:00 /usr/sbin/rsyslogd -n -iNONE LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=73986 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=8b330acaf9e24198b0066c9e071c2aa8
       0   74750  0.0  0.1  21368  5400 ?        Ss   20:44   0:00 /lib/systemd/systemd-udevd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=74750 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-control.socket:systemd-udevd-kernel.socket WATCHDOG_PID=74750 WATCHDOG_USEC=180000000 INVOCATION_ID=6a355aa521eb4bae831d9bb60267d100 JOURNAL_STREAM=9:145667
     107   74908  0.0  0.0   7996  1080 ?        Ss   20:44   0:00 /usr/sbin/uuidd --socket-activation LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=74908 LISTEN_FDS=1 LISTEN_FDNAMES=uuidd.socket HOME=/run/uuidd LOGNAME=uuidd USER=uuidd INVOCATION_ID=de33c7c0649d47af976e707815977084 JOURNAL_STREAM=9:145923
       0   76672  0.0  0.1  47524  5840 ?        Ss   20:44   0:00 /usr/bin/VGAuthService LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=42cfc0d3aa5646c0a29326480bcfb16a JOURNAL_STREAM=9:155822
       0   76673  0.1  0.1  88728  6424 ?        Ssl  20:44   0:01 /usr/bin/vmtoolsd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=476613b68dab46f5bebf75ec053c6cb8 JOURNAL_STREAM=9:155121
     100   76758  0.0  0.1  26792  6440 ?        Ss   20:44   0:00 /lib/systemd/systemd-networkd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=76758 LISTEN_FDS=1 LISTEN_FDNAMES=systemd-networkd.socket WATCHDOG_PID=76758 WATCHDOG_USEC=180000000 HOME=/run/systemd LOGNAME=systemd-network USER=systemd-network INVOCATION_ID=80edaf78c8ff4028ada836971bf7f902 JOURNAL_STREAM=9:155966 RUNTIME_DIRECTORY=/run/systemd/netif
     101   76764  0.0  0.2  24356 10532 ?        Ss   20:44   0:00 /lib/systemd/systemd-resolved LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=76764 WATCHDOG_USEC=180000000 HOME=/run/systemd LOGNAME=systemd-resolve USER=systemd-resolve INVOCATION_ID=66a2e31467974f0ba74d1db43a1b4d67 JOURNAL_STREAM=9:155469 RUNTIME_DIRECTORY=/run/systemd/resolve
       0   76768  0.0  0.3  51588 14676 ?        S<s  20:44   0:00 /lib/systemd/systemd-journald LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=76768 LISTEN_FDS=23 LISTEN_FDNAMES=systemd-journald-dev-log.socket:systemd-journald.socket:systemd-journald.socket:systemd-journald-audit.socket:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored INVOCATION_ID=9371de26b8cc44c4a5637d160a21a8db RUNTIME_DIRECTORY=/run/systemd/journal
     102   76866  0.0  0.1  90424  6404 ?        Ssl  20:44   0:00 /lib/systemd/systemd-timesyncd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=76866 WATCHDOG_USEC=180000000 HOME=/run/systemd LOGNAME=systemd-timesync USER=systemd-timesync INVOCATION_ID=25640b2c72f64400849f22dc5acb2906 JOURNAL_STREAM=9:156868 RUNTIME_DIRECTORY=/run/systemd/timesync STATE_DIRECTORY=/var/lib/systemd/timesync
       0   77011  0.1  0.7 851104 29080 ?        Ssl  20:44   0:01 /usr/lib/snapd/snapd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=77011 LISTEN_FDS=2 LISTEN_FDNAMES=snapd.socket:snapd.socket WATCHDOG_PID=77011 WATCHDOG_USEC=300000000 INVOCATION_ID=778e785525b44b3a807168c8abfcb5ef JOURNAL_STREAM=9:157340
       0  156984  0.0  0.1  22916  5340 ?        Ss   20:51   0:00 sendmail: MTA: accepting connections                                                                                                                                                              
       0  157847  0.1  0.4 396352 19632 ?        Ssl  20:51   0:00 /usr/bin/python3 /usr/bin/fail2ban-server -xf start LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin PIDFILE=/run/fail2ban/fail2ban.pid INVOCATION_ID=f1057116ed55419db835ede95e4186e7 JOURNAL_STREAM=9:245062
       0  170650  0.0  0.0   2520   104 ?        Ss   20:52   0:00 /usr/sbin/portsentry -atcp JOURNAL_STREAM=9:256002 PATH=/bin:/usr/bin:/sbin:/usr/sbin INVOCATION_ID=7b9c76d14a404ce4970aad64cca586ba LANG=en_US.UTF-8 PWD=/
       0  170654  0.0  0.0   2520   100 ?        Ss   20:52   0:00 /usr/sbin/portsentry -udp JOURNAL_STREAM=9:256002 PATH=/bin:/usr/bin:/sbin:/usr/sbin INVOCATION_ID=7b9c76d14a404ce4970aad64cca586ba LANG=en_US.UTF-8 PWD=/</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>	linux	/vmlinuz-5.4.0-59-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro  debian-installer/custom-installation=/custom find_preseed=/preseed.cfg auto preseed/file=/floppy/preseed.cfg automatic-ubiquity noprompt priority=critical locale=en_US console-setup/modelcode=evdev
		linux	/vmlinuz-5.4.0-59-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro  debian-installer/custom-installation=/custom find_preseed=/preseed.cfg auto preseed/file=/floppy/preseed.cfg automatic-ubiquity noprompt priority=critical locale=en_US console-setup/modelcode=evdev
		linux	/vmlinuz-5.4.0-59-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro recovery nomodeset dis_ucode_ldr </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 01)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 01)
00:07.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 08)
00:07.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 08)
00:07.7 System peripheral: VMware Virtual Machine Communication Interface (rev 10)
00:0f.0 VGA compatible controller: VMware SVGA II Adapter
00:10.0 SCSI storage controller: Broadcom / LSI 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 01)
00:11.0 PCI bridge: VMware PCI bridge (rev 02)
00:15.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.7 PCI bridge: VMware PCI Express Root Port (rev 01)
02:00.0 USB controller: VMware USB1.1 UHCI Controller
02:01.0 Ethernet controller: Intel Corporation 82545EM Gigabit Ethernet Controller (Copper) (rev 01)
02:02.0 Multimedia audio controller: Ensoniq ES1371/ES1373 / Creative Labs CT2518 (rev 02)
02:03.0 USB controller: VMware USB2 EHCI Controller
02:05.0 SATA controller: VMware SATA AHCI controller</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME                      MAJ:MIN RM  SIZE RO TYPE MOUNTPOINT
fd0                         2:0    1  1.4M  0 disk 
loop0                       7:0    0   55M  1 loop /snap/core18/1880
loop1                       7:1    0 71.3M  1 loop /snap/lxd/16099
loop2                       7:2    0 29.9M  1 loop /snap/snapd/8542
loop3                       7:3    0 31.1M  1 loop /snap/snapd/10707
loop4                       7:4    0 55.4M  1 loop /snap/core18/1944
loop5                       7:5    0 67.8M  1 loop /snap/lxd/18150
sda                         8:0    0   20G  0 disk 
├─sda1                      8:1    0    1M  0 part 
├─sda2                      8:2    0    1G  0 part /boot
└─sda3                      8:3    0   19G  0 part 
  └─ubuntu--vg-ubuntu--lv 253:0    0   19G  0 lvm  /
sr0                        11:0    1 92.7M  0 rom  
sr1                        11:1    1  914M  0 rom  </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem                         Size  Used Avail Use% Mounted on
udev                               2.1G     0  2.1G   0% /dev
tmpfs                              410M  1.8M  409M   1% /run
/dev/mapper/ubuntu--vg-ubuntu--lv   20G  9.3G  9.7G  50% /
tmpfs                              2.1G     0  2.1G   0% /dev/shm
tmpfs                              5.3M     0  5.3M   0% /run/lock
tmpfs                              2.1G     0  2.1G   0% /sys/fs/cgroup
/dev/sda2                          1.1G  109M  845M  12% /boot
/dev/loop0                          58M   58M     0 100% /snap/core18/1880
/dev/loop2                          32M   32M     0 100% /snap/snapd/8542
/dev/loop1                          75M   75M     0 100% /snap/lxd/16099
/dev/loop3                          33M   33M     0 100% /snap/snapd/10707
/dev/loop4                          59M   59M     0 100% /snap/core18/1944
/dev/loop5                          72M   72M     0 100% /snap/lxd/18150
tmpfs                              410M     0  410M   0% /run/user/1000
/usr/tmpDISK                       2.1G     0  2.1G   0% /tmp</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,noexec,relatime,size=1956944k,nr_inodes=489236,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,nodev,noexec,relatime,size=400176k,mode=755)
/dev/mapper/ubuntu--vg-ubuntu--lv on / type ext4 (rw,relatime)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup2 on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime,nsdelegate)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
none on /sys/fs/bpf type bpf (rw,nosuid,nodev,noexec,relatime,mode=700)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
cgroup on /sys/fs/cgroup/rdma type cgroup (rw,nosuid,nodev,noexec,relatime,rdma)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/hugetlb type cgroup (rw,nosuid,nodev,noexec,relatime,hugetlb)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=28,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=28098)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)
debugfs on /sys/kernel/debug type debugfs (rw,nosuid,nodev,noexec,relatime)
mqueue on /dev/mqueue type mqueue (rw,nosuid,nodev,noexec,relatime)
tracefs on /sys/kernel/tracing type tracefs (rw,nosuid,nodev,noexec,relatime)
fusectl on /sys/fs/fuse/connections type fusectl (rw,nosuid,nodev,noexec,relatime)
configfs on /sys/kernel/config type configfs (rw,nosuid,nodev,noexec,relatime)
/dev/sda2 on /boot type ext4 (rw,relatime)
/var/lib/snapd/snaps/core18_1880.snap on /snap/core18/1880 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/snapd_8542.snap on /snap/snapd/8542 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/lxd_16099.snap on /snap/lxd/16099 type squashfs (ro,nodev,relatime,x-gdu.hide)
tmpfs on /run/snapd/ns type tmpfs (rw,nosuid,nodev,noexec,relatime,size=400176k,mode=755)
/var/lib/snapd/snaps/snapd_10707.snap on /snap/snapd/10707 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/core18_1944.snap on /snap/core18/1944 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/lxd_18150.snap on /snap/lxd/18150 type squashfs (ro,nodev,relatime,x-gdu.hide)
tmpfs on /run/user/1000 type tmpfs (rw,nosuid,nodev,relatime,size=400172k,mode=700,uid=1000,gid=1000)
nsfs on /run/snapd/ns/lxd.mnt type nsfs (rw)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,nosuid,nodev,noexec,relatime)
/usr/tmpDISK on /tmp type tmpfs (rw,nosuid,nodev,noexec,relatime,loop)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 20.04.1 LTS \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 20.04.1 LTS</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>SHELL=/bin/bash
SUDO_GID=1000
SUDO_COMMAND=/usr/bin/su
SUDO_USER=ll
PWD=/root/scans/otseca
LOGNAME=root
HOME=/root
LANG=en_US.UTF-8
LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
ignore_errors=1
tasks_type=system,kernel,permissions,services,network,distro,external
LESSCLOSE=/usr/bin/lesspipe %s %s
TERM=linux
LESSOPEN=| /usr/bin/lesspipe %s
USER=root
SHLVL=2
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
SUDO_UID=1000
MAIL=/var/mail/root
OLDPWD=/root/scans/otseca
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
